## export-scripts2manuals.ps1 - Generates manuals from the scripts

This script exports the comment based help of all scripts to the manuals.

## Parameters
```powershell
export-scripts2manuals.ps1 [[-FilePattern] <String>] [<CommonParameters>]

-FilePattern <String>
    
    Required?                    false
    Position?                    1
    Default value                "$PSScriptRoot/*.ps1"
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS>./export-scripts2manuals.ps1
```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of export-scripts2manuals.ps1*
